"add class" in qgis master graduated symbology is broken

2013-05-16 06:55 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16725

Description

In QGIS master the "add class" button in graduated symbology does not add a new class, replaces and existing one.

It works as expected in 1.8

NOTE

when you click "add class" it seems to do nothing, if then you click on the classes list you will see the result.

History

#1 - 2013-05-16 07:00 AM - Giovanni Manghi

update

if you click "ok" closing the vector properties, and then reopen it again it seems that everything is fine

#2 - 2013-05-19 04:15 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #7726

Files

teste.zip 67.1 KB 2013-05-16 Giovanni Manghi
